/*
Theme Name:     DressyTheme
Description:    
Author:         admin
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.crellyslider > .cs-preloader > .cs-bg{
	filter: initial;
	-webkit-filter: initial;
	-moz-filter: initial;
	-o-filter: initial;
	-ms-filter: initial;
}

.crellyslider > .cs-preloader > .cs-loader{
	z-index: 0;
}

/***Navigation***/

.inside-navigation {
	border-top: 2px solid #d1007a;
	border-bottom: 2px solid #d1007a;
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .inside-navigation { border: none; }
}

.main-navigation .main-nav ul li a {
	line-height: 40px;
}

.full-container {
      -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
  		margin-top: 20px;
  		margin-bottom: 20px;
}

.woocommerce .woocommerce-breadcrumb {
	    margin: 0 0 2em;
}

/***Slide-out menu***/

.main-navigation.slideout-navigation ul li a {
	padding-top: 5px;
}

/***Search bar***/

.aws-container .aws-search-field {
    width: 100%;
    color: #313131;
    padding: 6px 0 6px 36px !important;
    line-height: 30px;
    display: block;
    font-size: 14px !important;
    position: relative;
    z-index: 2;
    background: rgb(247, 247, 247);
    -webkit-appearance: none;
}

	
/***Header***/

.header-widget .widget {
    display: inline-block;
    vertical-align: top;
  	text-align: center;
  	padding: 0 20px;
}

.header-widget p {
	margin-bottom: 1em;
}	

.inside-header {
	padding: 20px 30px 10px;
}

@media screen and (max-width: 768px) {
  .header-widget { display: none; }
}

.entry-title {
	padding-left: 20px;
}

.custom-button,
.custom-button:visited {
	  background-color: #d1007a;
	  color: #fff;
      display: inline-block;
      padding: 20px;
	  margin-top: 10px;
}

a.custom-button {
	color: #fff;
}

.custom-button:hover {
      background: #cc378e;
}

.custom-button:visited {
	color: #fff !important;
}

/***Fuse social***/

#icon_wrapper {
    position: fixed;
    top: 40%;
    left: 0px;
    z-index: 99999;
}

/***Contact Form 7***/

#responsive-form{
	max-width:1200px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.column-one-third{
	width:33%; 
	float:left;
	position: relative;
	padding: 0.65rem;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

.wpcf7-select {
	padding: 7px;
	width: 100%;
}

/***ReCAPTCHA***/

.wpcf7-recaptcha {
	float: right;
}

/***Product enquiry button***/

.woocommerce input.button.alt {
	background-color: #d1007a !important;
	padding: 10px 20px !important;
}

input.wpi-button:hover {
	border: none !important;
}

#product_inq {
	margin-top: 20px;
}

/***Woocommerce***/

.product_meta {
	display: none;
}


.woocommerce div.product .product_title {
	color: #d1007a;
}

p.price {
	color: #424242;
}	

h4.product_name a {
    color: #d1007a !important;
}

.woocommerce table.shop_attributes td {
    font-style: italic;
    padding: 0 0 0 30px;
    border-top: 0;
    border-bottom: 1px dotted rgba(0,0,0,.1);
    margin: 0;
    line-height: 1.5;
}

.woocommerce-Tabs-panel h2 {
	display: none;
}

.woo-social-buttons {
    margin: 30px 0;
}